Digirisk et Uploadify


Bonjour,

Vous allez avoir l’information:

Whoops! le plugin n’est pas trouvé sur le dépôt

de WordPress:

https://wordpress.org/plugins/evarisk/

Ce problème vient du plugin d’upload Uploadify que nous utilisons dans Digirisk. Ce plugin n’a pas été mis à jour et présente des failles de sécurité que nous avons patchées, donc pas de risque.

Nous avons décidé d’accélérer la nouvelle version plutôt que de corriger la version sur la base existante.

On vous demande donc un peu de patience, le plugin devrait être publié dans sa nouvelle version la semaine prochaine.

Vous avez toujours les versions pour wordpress par ici :

https://evarisk.com/boutique/digirisk-version-wordpress


Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

7 + un =

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

Article récent